
@media screen and (max-width: 768px) {
    main{
        flex-flow: row wrap;
    }

    main > .secao-texto{
        width: 100%;
    }

    main > .secao-texto > p{
        width: 100%;
    }

    main > .secao-gifs{
        display: flex;
        justify-content: center;
        width: 100%;
        align-items: center;
    }

    main > .secao-gifs > img{
        width: 60%;
    }




}